/** 授权相关信息 */
const state = {
	authorization: {}
}

const getters = {
	getAuthorization: state => state.authorization
}

const actions = {
	// 基本用户信息
	async setAuthorization({ state }, authorization) {
	 	state.authorization = authorization
	},
	delAuthorization({ state }) {
		state.authorization = null
	}
}

const mutations = {}

export default {
	state,
	getters,
	actions,
	mutations
}
